<div class="contact-list-container">
    <header>
        <div class="">
            <h2 class="font-weight-bold mb-20px">
                Kontakt-Übersicht
            </h2>
            <p class="text-muted mb-20px">
                Wähle hier einen Kontakt aus, welcher mit der gewählten Aufgabe verbunden werden soll.
            </p>
        </div>
    </header>

    <div class="contact-list">
        {% for contact in data %}
            <div class="contact-card" data-contactlistentry="{{ contact.id }}" style="border: 1px solid #ccc; padding: 10px; margin-top: 10px;">
                <button class="btn btn-indigo rounded bt_h38" data-contact-id="{{ contact.id }}"> <i class="fa fa-angle-double-left" aria-hidden="true"></i></button>
                <h2 class="pr-2">{{ contact.name }}</h2>
            </div>
        {% endfor %}
    </div>

    <footer>
        <button class="btn btn-outline-light no-wrap mb-2 mb-sm-0 rounded" id="contact-list-button-cancel">
            <i class="typcn typcn-arrow-left-outline tx-16 rounded"></i>
            <span data-i18n="Cancel">Cancel</span>
        </button>
    </footer>
</div>